### Method

# Gtk ScrollInfo ref

since: 4.12

#### Declaration [src]

    GtkScrollInfo*
    gtk_scroll_info_ref (
      GtkScrollInfo* self
    )

#### Description [src]

Increases the reference count of a `GtkScrollInfo` by one.

Available since: 4.12

#### Return value

Type: `GtkScrollInfo`

The passed in `GtkScrollInfo`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.